package dp.kotul.bamboospecsapplication.configuration;

public class EnvironmentVariable {
    private String name;
    private String value;
    private String devValue;
    private String stageValue;
    private String prodValue;

    public EnvironmentVariable(String name, String value, String devValue, String stageValue, String prodValue) {
        this.name = name;
        this.value = value;
        this.devValue = devValue;
        this.stageValue = stageValue;
        this.prodValue = prodValue;
    }

    public EnvironmentVariable() {
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getProdValue() {
        return prodValue;
    }

    public void setProdValue(String prodValue) {
        this.prodValue = prodValue;
    }

    public String getStageValue() {
        return stageValue;
    }

    public void setStageValue(String stageValue) {
        this.stageValue = stageValue;
    }

    public String getDevValue() {
        return devValue;
    }

    public void setDevValue(String devValue) {
        this.devValue = devValue;
    }
}
